[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Abobe Reader doesn't work with current Rawhide



On Wed, 2009-08-26 at 02:17 -0400, Jonathan Kamens wrote:
> FYI, with current rawhide, Adobe Reader (I tried 9.1.2 and 9.1.3) 
> crashes on startup.  I sent a crash dump to Adobe and suggested that 
> they might want to try to get it fixed before Fedora 12 is released, but 
> I'm not holding my breath.

Thanks for the feedback Jonathan.  If you have the links and supporting
details ... this would make a good candidate for
https://fedoraproject.org/wiki/Common_F12_bugs.

Thanks,
James

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]